using System.Runtime.InteropServices;

namespace Decal.Interop.Input;

[ComImport]
[Guid("95AF8DF7-F2A0-476E-9D8C-B23493B1698D")]
[CoClass(typeof(HotkeyClass))]
public interface Hotkey : IHotkey, IHotkeyEvents_Event
{
}
